DOCKER(1)

NAME

docker-container-inspect - Display detailed information on one or more containers

SYNOPSIS

docker container inspect [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION

Display detailed information on one or more containers

OPTIONS

-f, --format=""
    Format the output using the given Go template

-s, --size[=false]
    Display total file sizes

SEE ALSO

docker-container(1)